"use client";

import NavbarPPID from "@/components/layout/navbar/NavbarPPID";
import FooterPPID from "@/components/layout/portal-ppid/FooterPPID";
import PPIDBanner from "@/components/layout/portal-ppid/ppid-banner";
import PPIDbody from "@/components/layout/portal-ppid/PpidMain";
import { usePathname } from "next/navigation";
import React from "react";

export default function PortalPPID(url: any) {
  const pathname = usePathname();
  console.log(pathname);

  return (
    <>
      <NavbarPPID />
      <PPIDBanner url={url} />
      <PPIDbody />
      <FooterPPID />
    </>
  );
}
